# Generated by Django 3.0.4 on 2020-03-11 09:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20200309_2100'),
    ]

    operations = [
        migrations.AddField(
            model_name='linkshortener',
            name='is_active',
            field=models.BooleanField(default=True),
        ),
    ]
